#Wed May 07 15:04:03 CEST 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.replication/target/org.adempiere.replication-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.replication/target/org.adempiere.replication-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.replication/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.replication/target/p2content.xml
